# XQilla DOM3 API Documentation

# XQillaPlatformUtils.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for XQillaPlatformUtils.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XQillaPlatformUtils
| Static utility methods for initializing and terminating the XQilla and Xerces environments. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.